﻿@charset "utf-8";
/* CSS Document */

body.login{margin:0;padding:0;background:url(../Login/body_bckgrd.png) center top no-repeat;font-family:Arial;}
.login_container{background:url(../Login/login_bckgrd.png) left -50px no-repeat;width:1000px;height:600px;margin:0 auto;}
.customer_logo{float:left;width:215px;height:170px;background:#fff;border:1px solid #d9d9d9;margin:164px 0 0 225px;text-align:center;}
.customer_logo img{max-width:200px;margin-top:60px;max-height:55px;}
.login_form{float:left;width:215px;height:170px;margin:169px 0 0 17px;}
.login_form input[type="text"], .forgot_password input[type="text"], .login_form input[type="password"]{
	color: #666;
	vertical-align: middle;
	border: 1px solid #d9d9d9;
	font-size: 14px;
	background: #ffffff;
	width:193px;
	height:20px;
	margin-bottom:10px;
	padding:6px 0 6px 5px;
}
.forgot_password input[type="text"]{
	margin:-5px 0 0 !important;
}
.login_form .forgot_button{background:url(../Login/forgot_password_button.png) left top no-repeat;height:35px;color:#fff;display:block;padding:10px 0 0 51px;font-size:12px;text-decoration:none;cursor:pointer;}
.login_button{float:left;background:#8cc63f;color:#fff;display:block;padding:30px;font-size:16px;cursor:pointer;margin:258px 0 0 4px;border:none;}
.login_button:hover{background:#6ea427;}
input[type="text"]:focus, input[type="password"]:focus{ border:1px solid #eaaa34;}
.footer{clear:both;margin:0 auto;text-align:center;font-size:12px;padding:135px 0 0;}
.footer img{margin-bottom:20px;}

.error {
    clear: both;
    color: #FF0000;
    font-size: 12px;
    margin-left: 460px;
    padding-top: 10px;
    text-align: left;
    width: 300px;
    font-weight:bold;
}
.forgot_password
{
    float: left;
    font-size: 12px;
    height: 170px;
    margin: 175px 0 0 50px;
    width: 370px;
}
h1{ font: normal 18px "Lucida Bright", "Times New Roman", Times, serif; color: #ff0000; margin: 0 0 10px; }
h2{ font: normal 14px "Lucida Bright", "Times New Roman", Times, serif; color: #103b69; margin:20px 0 0; }
.submit_button{ 
    background: #8cc63f; 
    border-radius:5px; 
    -moz-border-radius:5px; 
    -webkit-border-radius:5px; 
    border: 0; 
    font-size: 18px; 
    color: #fff; 
    padding: 7px 10px; 
    text-align: center; 
    cursor: pointer;
    text-decoration:none;
}
.submit_button:hover{ background: #6ea427; }
.cancel_button {color: #1662b6; text-decoration: none;}
.cancel_button:hover{ color: #000000; }